#! /usr/bin/env python

# CVS
# $Author: hans $
# $Date: 2002/10/12 12:32:10 $
# $RCSfile: test.py,v $
# $Revision: 1.1.1.1 $

import testmodule

tc = testmodule.TestClass()

print tc.memberVariable
tc.memberVariable = 1
print tc.memberVariable
tc.memberFunction()
